<?php 
	

include 'concha.php';


//copio los archivos

$origen = "/home/actualizar/public_html/act_panel/"; //pon la carpeta origen 

$destino = "$rutadom/panel/"; //pon la variable $nombre o una carpeta destino que ya exista 

echo "$rutadom";


if ($vcarga = opendir($origen)) 

{ 



while($file = readdir($vcarga)) 

{ 

if ($file != "." && $file != "..") 

{ 

if(copy($origen . $file, $destino . $file)) 

{ 


} 

} 

} 

closedir($vcarga); 

};



?><br />
<br />
<span style="font-size:55px; color:#009900;">OK</span>